en

‫ به روز رساني Ubuntu براي php5

IRCAD2012021712
شماره:IRCAD2012021712
تاريخ انتشار:10-02-2012
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير:
Ubuntu Linux 10.04
Ubuntu Linux 10.10
Ubuntu Linux 11.04
Ubuntu Linux 11.10
Ubuntu Linux 8.04
توضيح:
Ubuntu يك به روز رساني براي php5 منتشر كرده است. اين به روز رساني يك مساله امنيتي و چندين آسيب پذيري را برطرف مي نمايد كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرند تا از محدوديت هاي امنيتي خاص عبور نمايند، يك حمله انكار سرويس (DoS) را اجرا نمايند و كنترل يك سيستم آسيب پذير را در اختيار بگيرند.
راهكار:
بسته هاي به روز رساني را اعمال نماييد.
Ubuntu 11.10:
Ubuntu 11.04:
Ubuntu 10.10:
Ubuntu 10.04 LTS:
Ubuntu 8.04 LTS:
منابع:
USN-1358-1:
Secunia:

The Wall

No comments
You need to sign in to comment